linux-mips
[Top] [All Lists]

Userland question

To: "Linux-Mips" <linux-mips@linux-mips.org>
Subject: Userland question
From: "Toshio Seo" <seo_tmi@charter.net>
Date: Thu, 5 Feb 2004 11:55:36 -0500
Importance: Normal
Original-recipient: rfc822;linux-mips@linux-mips.org
Sender: linux-mips-bounce@linux-mips.org
Hi,

I built am using a cross compiler and was able to build Linux with GCC-3.3.2
and GLIB-2.3.2 but when trying to execute programs, I get GLIB errors since
the Userland on the embedded system is not up to the right version.  I tried
PTX but I think it is up to 3.2.3 and 2.2.5 respectively.  I there any good
reference to updating the Userland when crosscompiling?

Toshio Seo


---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.573 / Virus Database: 363 - Release Date: 1/28/2004
 

<<attachment: winmail.dat>>

<Prev in Thread] Current Thread [Next in Thread>
  • Userland question, Toshio Seo <=